RubyGems Navigation menu

terminal-notifier 1.5.1

Send User Notifications on Mac OS X 10.8 or higher.

Gemfile
          gem 'terminal-notifier', '~> 1.5.1'
  
  
  
  
  
  
  

install
          gem install terminal-notifier -v 1.5.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 194,679

For this version 39,352

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.2 - November 2, 2014 (695 KB)
  2. 1.6.1 - July 25, 2014 (694 KB)
  3. 1.6.0 - March 25, 2014 (693 KB)
  4. 1.5.2 - March 12, 2014 (694 KB)
  5. 1.5.1 - August 30, 2013 (354 KB)
Show all versions (11 total)